Apr 19, 2018 1:59:16 PM | TLS deprecation reminder

A reminder to Airbrake customers that we will be deprecating support for TLS protocols v1.0 and v1.1 as well as some insecure ciphers.

As a follow up to our TLS deprecation post last August we wanted to remind all Airbrake customers that we will be deprecating support for TLS protocols v1.0 and v1.1 as well as some insecure ciphers on June 30 2018.

This change is likely to only affect customers running on an old language or platform version. Our previous blog post outlines a simple way you can test this in advance.

In the coming weeks we'll follow up with a more detailed blog post as well as reaching out to those customer still on legacy or unsupported notifiers.

Written By: Patrick Humpal